Subject: RE: [Ltru] Re: Last call comments on LTRU registry and initializationdocuments

From: "Addison Phillips" <[email-masked]>
Date: Fri, 9 Sep 2005 19:18:24 -0700

+1

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> John.Cowan
> Sent: Friday, September 09, 2005 7:16 PM
> To: John C Klensin
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [Ltru] Re: Last call comments on LTRU registry and
> initializationdocuments
> 
> John C Klensin scripsit:
> 
> > So, all I was suggesting wrt the text of the "initial" document
> > is that, when the IESG concluded that it had reached community
> > consensus, two things should happen:
> >
> > 	(1) The IESG instructs IANA to create the registry,
> > 	populating it with the elements as instructed in the
> > 	Internet-Draft  and using the formats specified there
> > 	and in the "registry" I-D.
> 
> I think that's what we had in mind.
> 
> > 	(2) The document is passed to the RFC Editor for
> > 	publication,
> 
> It's not clear to me what the point of publishing it as an RFC is,
> and in fact if an explicit decision to that effect has been made,
> it went past me entirely.
> 
> IMHO after initial-registry has served its purpose, it should be
> allowed to time out and die.
> 
> --
> So that's the tune they play on                 John Cowan
> their fascist banjos, is it?                    [email-masked]
>         --Great-Souled Sam                      http://www.ccil.org/~cowan
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf